ENV = 'production'
VITE_APP_API_BASEURL =https://orico.com.cn/admapi/v1
#前端回显图片之类的地址
# 线上环境
VITE_USER_NODE_ENV = production
#前端回显图片之类的地址
VITE_APP_API_BASE_UPLOAD_URL =https://orico.com.cn/

# 是否启用 gzip 或 brotli 压缩打包，如果需要多个压缩规则，可以使用 “,” 分隔
# Optional: gzip | brotli | none
VITE_BUILD_COMPRESS = none

# 打包压缩后是否删除源文件
VITE_BUILD_COMPRESS_DELETE_ORIGIN_FILE = false

# 打包时是否删除 console
VITE_DROP_CONSOLE = true

# 是否开启 VitePWA
VITE_PWA = false

# 线上环境接口地址
VITE_API_URL = "https://mock.mengxuegu.com/mock/629d727e6163854a32e8307e"

